This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 183015 - impure '~/Desktop' icon
impure '~/Desktop' icon
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-25 05:52 EST by Leo
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-25 09:51:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of 'Desktop' (3.67 KB, image/png)
2006-02-25 05:52 EST, Leo
no flags Details

  None (edit)
Description Leo 2006-02-25 05:52:24 EST
Description of problem:
impure '~/Desktop' icon

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Leo 2006-02-25 05:52:24 EST
Created attachment 125235 [details]
screenshot of 'Desktop'
Comment 2 Matthias Clasen 2006-02-25 09:51:00 EST
I don't understand this. Whats 'impure' about this icons ?
It is a folder icon with an overlaid desktop emblem.

Please reopen if you clarify what you consider the bug here.
Comment 3 Leo 2006-12-30 20:42:50 EST
This bug is re-opened in:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=191009

Note You need to log in before you can comment on or make changes to this bug.